Subject: Re: [lojban] a construal of lo'e & le'e

From: [email-masked]
Date: Thu, 1 Nov 2001 04:32:01 EST

In a message dated 10/31/2001 11:00:12 AM Central Standard Time, 
[email-masked] writes:

> I still think that discussion of this "peculiar rule" had best wait until the
> Elephant, but in the meantime you could see whether you could 
> formulate rules that unambiguously determine quantifier scope for any
> ... erm ... sentence (replace with better word if you can think of one).
> That is, rules that could be written up in a textbook and applied to
> novel sentences, ideally by something as mechanical as a computer. 
> Then, come the Elephant, those rules could serve as a basis for 
> discussion.
> 

It's not clear to me what the Elephant will find -- except that you have said 
this before (as we already knew), but, as a start at such rules, see my note 
about what "sentence" means in Lojban a couple of days back (repeating an 
earlier reply to you, I think).